<style>
  .approve-user-popover {
    position: fixed;
    right: 7px;
    bottom: 7px;
    width: 25rem;
    background: white;
    color: black;
    padding: 1;
    z-index: 20;
    border: 2px solid #000;
    border-radius: 5px;
    padding: 1em;
}

#message-textbox {
    width: 95%;
      height: 10rem;
      border: 2px solid #000;
      border-radius: 5px;
      margin-top: 1em;
  }

  #add-document {
      margin-left: 15em;
      cursor: pointer;
  }

  #approve-user-button {
      float: right;
      background-color: rgb(0, 0, 90);
      color: white;
      padding: 0.5em;
      border-radius: 5px;
  }
</style>

<div class="approve-user-popover"> 
  <p><span>Ändra status på den sökande</span></p>

  <p><label>Behörighet:</label>
  <select [(ngModel)]="selectedValue">
    <option *ngFor="let ff of optionValues" [value]="ff.value">{{ ff.display }}</option>
  </select></p>

  <span (click)="closeHandle()" style="cursor: pointer; color: rgb(0, 86, 215)">Avbryt</span>
  <button (click)="approve()" id="approve-user-button">Sätt behörighet</button>
</div>
